<?php
	
	$veterinary_pet_care_first_theme_color = get_theme_mod('veterinary_pet_care_first_theme_color');
	$veterinary_pet_care_second_theme_color = get_theme_mod('veterinary_pet_care_second_theme_color');

	$custom_css = '';

	if($veterinary_pet_care_first_theme_color != false){
		$custom_css .=' #footer input[type="submit"], input[type="submit"], .nav-menu ul ul a, #header, .read-more a:hover, .post-info, h1.page-title, h1.search-title, .blogbtn a, #footer .social_widget i:hover, .inner, .footerinner .tagcloud a:hover, .woocommerce span.onsale, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, nav.woocommerce-MyAccount-navigation ul li, #comments input[type="submit"].submit, #sidebar .social_widget i , #sidebar h3, #sidebar input[type="submit"], #sidebar .tagcloud a:hover, .pagination a:hover, .pagination .current, span.meta-nav, a.button, .tags a:hover, #comments a.comment-reply-link{';
			$custom_css .='background-color: '.esc_html($veterinary_pet_care_first_theme_color).';';
		$custom_css .='}';
	}
	if($veterinary_pet_care_first_theme_color != false){
		$custom_css .=' .nav-menu ul li a:active, .nav-menu ul li a:hover, a,  .nav-menu ul ul a:hover, input.search-field, .blog-sec h2 a, #our-services i, #footer .social_widget i, .woocommerce-message::before, #sidebar .widget_calendar caption, #sidebar .social_widget i:hover, #sidebar .tagcloud a, .title-box h1, #wrapper h1, span.post-title, .tags a i, .comment-meta.commentmetadata a{';
			$custom_css .='color: '.esc_html($veterinary_pet_care_first_theme_color).';';
		$custom_css .='}';
	}
	if($veterinary_pet_care_first_theme_color != false){
		$custom_css .=' .serach_inner form.search-form, input.search-field, .blog-sec, #our-services hr.service-border, #our-services hr.service-title-border, .footerinner .tagcloud a:hover, .woocommerce-message, #sidebar aside, #sidebar .social_widget, #sidebar .social_widget i, .pagination a:hover, .pagination .current, .tags a:hover, .nav-menu ul ul{';
			$custom_css .='border-color: '.esc_html($veterinary_pet_care_first_theme_color).';';
		$custom_css .='}';
	}
	if($veterinary_pet_care_first_theme_color != false){
		$custom_css .=' .nav-menu ul ul a:hover{';
			$custom_css .='border-left-color: '.esc_html($veterinary_pet_care_first_theme_color).';';
		$custom_css .='}';
	}
	if($veterinary_pet_care_first_theme_color != false){
		$custom_css .=' 
		@media screen and (min-width: 720px) and (max-width:768px) {
			.page-template-custom-front-page #header {';
			$custom_css .='background-color: '.esc_html($veterinary_pet_care_first_theme_color).';';
		$custom_css .='} }';
	}
	if($veterinary_pet_care_first_theme_color != false){
		$custom_css .=' 
		@media screen and (max-width: 720px) {
			.page-template-custom-front-page #header {';
			$custom_css .='background-color: '.esc_html($veterinary_pet_care_first_theme_color).';';
		$custom_css .='} }';
	}


	if($veterinary_pet_care_second_theme_color != false){
		$custom_css .='  .bradcrumbs span, body, .nav-menu ul, .nav-menu ul ul a:hover, input.search-field, #slider, #footer .social_widget i, #footer, #sidebar .social_widget i:hover , #sidebar input[type="search"], #sidebar .tagcloud a{';
			$custom_css .='background-color: '.esc_html($veterinary_pet_care_second_theme_color).';';
		$custom_css .='}';
	}
	if($veterinary_pet_care_second_theme_color != false){
		$custom_css .=' input[type="submit"], #header .logo h1 a, #header .logo p.site-title a, #header .logo p, .request a, .read-more a:hover, .read-more a, #slider .carousel-control-next-icon, #slider .carousel-control-prev-icon, .post-info i, .post-info span, .post-info a, h1.page-title, h1.search-title, .blogbtn a, #footer .social_widget i:hover , #footer h3, #footer .copyright.text-center p, .copyright a, .footerinner ul li a:hover, .woocommerce span.onsale, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt#sidebar .social_widget i, a.rsswidget, #sidebar h3, #sidebar input[type="submit"], #sidebar .tagcloud a:hover, .pagination a:hover, .pagination .current, .footerinner .tagcloud a {';
			$custom_css .='color: '.esc_html($veterinary_pet_care_second_theme_color).';';
		$custom_css .='}';
	}
	if($veterinary_pet_care_second_theme_color != false){
		$custom_css .=' .request a, .search-image, .footerinner .tagcloud a{';
			$custom_css .='border-color: '.esc_html($veterinary_pet_care_second_theme_color).';';
		$custom_css .='}';
	}
	if($veterinary_pet_care_second_theme_color != false){
		$custom_css .=' 
		@media screen and (max-width: 1000px) {
			.nav-menu ul li a:hover{';
			$custom_css .='border-left-color: '.esc_html($veterinary_pet_care_second_theme_color).';';
		$custom_css .='} }';
	}
	if($veterinary_pet_care_second_theme_color != false){
		$custom_css .=' 
		@media screen and (max-width: 1000px) {
			.nav-menu ul li a:hover{';
			$custom_css .='color: '.esc_html($veterinary_pet_care_second_theme_color).' !important;';
		$custom_css .='} }';
	}

	// Layout Options
	$theme_layout = get_theme_mod( 'veterinary_pet_care_theme_layout_options','Default Theme');
    if($theme_layout == 'Default Theme'){
		$custom_css .='body{';
			$custom_css .='max-width: 100%;';
		$custom_css .='}';
	}else if($theme_layout == 'Container Theme'){
		$custom_css .='body{';
			$custom_css .='width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;';
		$custom_css .='}';
		$custom_css .='.page-template-custom-front-page #header{';
			$custom_css .='right:0;';
		$custom_css .='}';
		$custom_css .='
		@media screen and (max-width: 720px){
			.wrap:focus input[type="search"], .wrap input[type="search"]:focus{';
				$custom_css .='width:215px';
		$custom_css .='} }';
	}else if($theme_layout == 'Box Container Theme'){
		$custom_css .='body, .top-bar{';
			$custom_css .='max-width: 1140px; width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;';
		$custom_css .='}';
		$custom_css .='.request a{';
			$custom_css .='padding:10px;';
		$custom_css .='}';
		$custom_css .='.page-template-custom-front-page #header{';
			$custom_css .='right:0;';
		$custom_css .='}';
		$custom_css .='#primary-site-navigation{';
			$custom_css .='padding: 0 15px;';
		$custom_css .='}';
		$custom_css .='
		@media screen and (max-width: 1024px){
			#primary-site-navigation, .top-bar{';
				$custom_css .='padding: 0;';
		$custom_css .='} }';
		$custom_css .='
		@media screen and (max-width: 1024px){
			.request a{';
				$custom_css .='padding: 12px 10px;';
		$custom_css .='} }';
		$custom_css .='
		@media screen and (max-width: 720px){
			.wrap:focus input[type="search"], .wrap input[type="search"]:focus{';
				$custom_css .='width:215px';
		$custom_css .='} }';
	}


	/*--------------------------- Slider Opacity -------------------*/

	$slider_layout = get_theme_mod( 'veterinary_pet_care_slider_opacity','0.7');
	if($slider_layout == '0'){
		$custom_css .='#slider img{';
			$custom_css .='opacity:0';
		$custom_css .='}';
	}else if($slider_layout == '0.1'){
		$custom_css .='#slider img{';
			$custom_css .='opacity:0.1';
		$custom_css .='}';
	}else if($slider_layout == '0.2'){
		$custom_css .='#slider img{';
			$custom_css .='opacity:0.2';
		$custom_css .='}';
	}else if($slider_layout == '0.3'){
		$custom_css .='#slider img{';
			$custom_css .='opacity:0.3';
		$custom_css .='}';
	}else if($slider_layout == '0.4'){
		$custom_css .='#slider img{';
			$custom_css .='opacity:0.4';
		$custom_css .='}';
	}else if($slider_layout == '0.5'){
		$custom_css .='#slider img{';
			$custom_css .='opacity:0.5';
		$custom_css .='}';
	}else if($slider_layout == '0.6'){
		$custom_css .='#slider img{';
			$custom_css .='opacity:0.6';
		$custom_css .='}';
	}else if($slider_layout == '0.7'){
		$custom_css .='#slider img{';
			$custom_css .='opacity:0.7';
		$custom_css .='}';
	}else if($slider_layout == '0.8'){
		$custom_css .='#slider img{';
			$custom_css .='opacity:0.8';
		$custom_css .='}';
	}else if($slider_layout == '0.9'){
		$custom_css .='#slider img{';
			$custom_css .='opacity:0.9';
		$custom_css .='}';
	}

	/*---------------------------Slider Content Layout -------------------*/

	$slider_layout = get_theme_mod( 'veterinary_pet_care_slider_alignment_option','Center Align');
    if($slider_layout == 'Left Align'){
		$custom_css .='#slider .carousel-caption, #slider .inner_carousel, #slider .inner_carousel h1{';
			$custom_css .='text-align:left;';
		$custom_css .='}';
		$custom_css .='#slider .carousel-caption{';
		$custom_css .='left:15%; right:30%;';
		$custom_css .='}';
	}else if($slider_layout == 'Center Align'){
		$custom_css .='#slider .carousel-caption, #slider .inner_carousel, #slider .inner_carousel h1{';
			$custom_css .='text-align:center;';
		$custom_css .='}';
		$custom_css .='#slider .carousel-caption{';
		$custom_css .='left:25%; right:25%;';
		$custom_css .='}';
	}else if($slider_layout == 'Right Align'){
		$custom_css .='#slider .carousel-caption, #slider .inner_carousel, #slider .inner_carousel h1{';
			$custom_css .='text-align:right;';
		$custom_css .='}';
		$custom_css .='#slider .carousel-caption{';
		$custom_css .='left:35%; right:15%;';
		$custom_css .='}';
	}