<?php
/**
 * The template part for displaying grid layout
 * @package Veterinary Pet Care
 * @subpackage veterinary_pet_care
 * @since 1.0
 */
?>
<div class="col-lg-4 col-md-4">
    <article class="blog-sec">
        <?php the_post_thumbnail(); ?>
        <h2><a href="<?php echo esc_url(get_permalink() ); ?>"><?php the_title(); ?><span class="screen-reader-text"><?php the_title(); ?></span></a></h2>
        <div class="entry-content"><p><?php $excerpt = get_the_excerpt(); echo esc_html( veterinary_pet_care_string_limit_words( $excerpt, esc_attr(get_theme_mod('veterinary_pet_care_post_excerpt_number','30')))); ?></p></div>
        <div class="blogbtn">
            <a href="<?php echo esc_url( get_permalink() );?>" class="blogbutton-small" title="<?php esc_attr_e( 'Read Full', 'veterinary-pet-care' ); ?>"><?php esc_html_e('Read Full','veterinary-pet-care'); ?><span class="screen-reader-text"><?php esc_html_e('Read Full','veterinary-pet-care'); ?></span></a>
        </div>
    </article>
</div>